/***********************************************************************************************/
/* Content CSS */
/***********************************************************************************************/


div.wrapContent {
	height: 485px;
	margin: 0 20px;
	position: relative;
}
div.wrapCheckout {
	height: 485px;
	margin: 0 25px 0 35px;
	position: relative;
}
div.left {
	float: left;
	width: 435px;
	margin-right: 25px;
}
div.right {
	float: left;
	width: 435px;
}
div.leftg {
	float: left;
    height: 100%;
    position: relative;
    width: 455px;
}

div.rightg {
	float: left;
	width: 430px;
	margin-left:10px;
}
div.left_norm {
	width: 145px;
	float: left;
	display: block;
	color: #ffffff;
    min-height: 20px;
}
div.left_norm.small {
	width: 128px;
}
div.left_tiny .jqTransformRadioWrapper, div.left_huge .jqTransformRadioWrapper {
	margin-right:10px;
}
div.left_tiny .inputRequirement {
	float:right;
}
div.left_tiny {
	width: 100px;
	float:left;
    min-height: 20px;
}
div.left_verytiny {
	width:50px;
	float:left;
    min-height: 20px;
}
div.left_huge {
	width:300px;
	float:left;
    min-height: 20px;
}
.p_account .left_huge {
	width:270px;
}
div.left_agentur {
	width:500px;
	float:left;
	line-height:40px;
}
div.left_big {
	width: 200px;
	float: left;
	display: block;
	min-height:20px;
}
div.left_padding {
	float: left;
	display: block;
	min-height:20px;
	padding-right:10px;
}
div.left_big.small {
	width: 185px;
}
div.float_input span {
	float: left;
}
div.float_input span.inputRequirement {
	float: right;
}
span.radio {
	padding:0 30px 0 10px;
	line-height: 40px;
}
span.radio.zweizeilig {
	line-height:20px;
	padding-top:5px;
}
div.row, div.row_preis {
	clear: both;
	width: 100%;
	height: 44px;
	padding-top: 3px;
	line-height: 40px;
}
div.row.agentur {
	height:31px;
	line-height:25px;
}
div.row.agentur.doubleheight {
	height:50px;	
}
div.row.agenturdata {
	background:#333;
	height: 16px;
    line-height: 12px;
    padding: 4px;
}
div.row.agentur .radio {
	width:20px;
}
div.row.agentur input[type='checkbox'],
div.row.agentur input[type='radio'] {
	margin-top:2px;
}
div.row.agentur input, div.row.zusatz input {
	margin:0;
	height:22px;
	text-align:center;
}
#divStartAbweichend input, #divEndAbweichend input {
	text-align:left;
}
div.row.bottom {
	height:100px;
	padding-top:20px;
}
div.row.bottom .wrapButton {
	padding:0;
}
div.row_preis {
	bottom: 0;
   height: 75px;
   position: absolute;
}
div.title {
	padding-top: 10px;
}
.jqueryButton {
	background-color: rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    font-family: Arial;
    margin:-9px 0 0;
    overflow: visible;
    padding: 0;
}
.jqueryButton span {
	background: url("../../javascript/jqtransformplugin/img/btn_right.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 72px;
    margin: 0;
    padding: 0 40px 0 0;
}
.jqueryButton span span {
	height: 82px;
	background: url("../../javascript/jqtransformplugin/img/btn_left.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 24px;
    font-weight: bold;
    height: 72px;
    line-height: 24px;
    padding: 20px 40px 30px;
    text-decoration: none;
    float:left;
    margin:0;
}
span.label {
	margin-left: 10px;
	line-height: 46px;
	float: left;
}
span.jqTransformRadioWrapper {
	float: left;
}
.sepline {
	margin-top:0;
}
span.big {
	font-weight: bold;
	font-size: 24px;
	line-height: 60px;
}
.buttonDiv {
	width:100%;
	text-align:right;
}
.buttonDiv button {
	margin-right:5px;
}
#next .buttonDiv {
	margin: 417px 0 0 685px;
	position: absolute;
}
.buttonDiv_vorschau {
	margin: 5px 20px 0 715px;
	position: absolute;
}
div.center {
	width: 100%;
	padding-top: 10px;
	text-align: center;
}
#g2 {
	visibility:hidden;
}
.preis {
	background: url(../../img/preis.png) no-repeat; 
	margin:0; 
	text-align:center; 
	width:139px; 
	height:69px; 
	text-align:right; 
	line-height:68px; 
	font-weight:bold; 
	font-size:24px; 
	color:#231f20;
	float:left;
	padding-right:15px;
}
select {
	width:155px;
}
#booking_bg p.gutschein {
	font-size: 15px;
}
.versand_title {
	line-height:40px; 
	color:#fff; 
	float:left
}
.cb_versand {
	float:right; margin-top:-4px;
}
div.bookingleft {
	width:124px;
	float:left;
	line-height:46px;
}
div.bookingleft.bold {
	font-weight:bold; 
	font-size:24px;
	line-height:65px;
}
div.next {
	float: left;
   margin-top: 10px;
   text-align: right;
   width: 620px;
}
div.cpayment {
	position:absolute; 
	margin-top:500px;
}
div.wrapCheckout div.left_norm {
	float:left;
	width:430px;
	height:70px;
	font-size:12px;
}
div.wrapCheckout div.left_norm table {
	margin-top:-20px;
}
div.wrapCheckout div.radio {
	width:55px;
	float:left;
	padding-top:10px;
}
div.wrapCheckout div.left_small {
	width:150px;
	float:left;
	line-height:65px;
}
div.wrapCheckout div.row {
	height:70px;
	padding:25px 0 0 0;
}
div.wrapCheckout div.radio_accept {
	width:55px;
	float:left;
}
div.wrapCheckout div.text_accept {
	float:left;
	line-height:50px;
}
.wrapCheckout div.sepline {
	margin-top:15px;
}
div.wrapCheckout div.row.small {
	padding-top:10px;
}
div.wrapCheckout div.next {
	width:605px;
}
div.row div.errormessage {
	float:left;
	font-size: 12px;
   width: 415px;
}
form#create_account {
	padding-left:18px;
}
form#create_account div.right {
	width:450px;
}
form#create_account div.left {
	margin-right:20px;
}
form#create_account .left_norm.small {
	width:125px;
}
form#create_account .left_norm {
	width:140px;
}
.inputRequirement{
	color:#F8941D; 
	font-weight:bold;
	display:block;
	float:left;
	text-align: right;
	width:8px;
}
#zeit1 {
	position:absolute; 
	margin:-17px 0 0 180px;
}
span.small {
	font-size:12px;
}
.red_cross {
	position:absolute; 
	cursor:pointer;
	margin-left:20px;
}
#belegung_personen {
	display: block; 
	margin: -30px 0px 0px -30px; 
	position: absolute;
}
#r_belegung_new {
	width:40px; 
	margin: 0; 
	height:22px; 
	padding-top:2px;
}
.help {
	position:absolute; 
	margin: -1px 0 0 10px; 
	cursor:help;
}
.right_preis, .right_sonderpreis {
	float:right;
	margin-right:30px;
}
.row.darkheading .right_preis, .row.darkheading .right_sonderpreis {
	font-weight:normal;
	color:#fff;
	font-size:15px;
}
.left_huge.startend {
	width:370px;
}
span.darklabel {
	padding-left:5px;
}
.tourBox {
	display:none; height:32px;
}
#divStartAbweichend, #divEndAbweichend {
	display:none;
}

.active {
	display:block;
}
#tguide.active, #tchauffeur.active, #not_nach_verbrauch.active {
	display:block;
}
#tguide, #tchauffeur, #not_nach_verbrauch {
	display:none;
}
.guide_not_edit {
	position:absolute; 
	height:26px; 
	width:50px; 
	margin:0; 
	z-index:99;
}
.row.zusatz {
	width:800px;
	height:30px;
	line-height:28px;
	margin-left:30px;
	background:none repeat scroll 0 0 #333333;
	padding-left:8px;
}
#getraenkespeisen .space {
	height:10px;
	background:none repeat scroll 0 0 #333333;
	width:808px;
	margin-left:30px;
}
select#anz_stretchtrabi {
	width:55px;
}
.row.agentur.bottom {
	height:185px;
}
.button_calendar.ma_anlegen {
	position:absolute; 
	margin: -18px 0 0 0px; 
	cursor:help;
}
select#products_id {
	width:150px;
	height:24px; 
	padding-top:2px;
}
select#wunschsprache {
	width:220px; 
	height:24px; 
	padding-top:2px;
}
#fotofilm, #sonstiges, #sonderfahrzeuge, #giveaways, #getraenkespeisen {
	display:none; height:auto;
}
.orange_highlight {
	color:#F8941D;
	font-style:italic;
}
#startendAnfrage {
	display:none;
}
